View Issue Details

IDProjectCategoryView StatusLast Update
0018547CentOS-7kernelpublic2022-12-04 09:31
Reporterb0x Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
OS Version7 
Summary0018547: [abrt] kernel: WARNING: CPU: 3 PID: 297 at drivers/gpu/drm/nouveau/nvkm/subdev/bar/g84.c:38 g84_bar_flush+0xee/0x100 [nouveau]
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 3 PID: 297 at drivers/gpu/drm/nouveau/nvkm/subdev/bar/g84.c:38 g84_bar_flush+0xee/0x100 [nouveau]
Device: nouveau#012timeout
Modules linked in: ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter arc4 intel_powerclamp rtl8723be coretemp btcoexist intel_rapl rtl8723_common rtl_pci rtlwifi kvm mac80211 irqbypass iTCO_wdt crc32_pclmul ghash_clmulni_intel aesni_intel iTCO_vendor_support lrw gf128mul glue_helper ablk_helper snd_hda_codec_realtek cfg80211 btusb snd_hda_codec_hdmi snd_hda_codec_generic cryptd snd_hda_intel snd_hda_codec snd_hda_core
snd_hwdep snd_seq btrtl snd_seq_device btbcm btintel snd_pcm sg snd_timer hp_wmi snd soundcore bluetooth rtsx_pci_ms uvcvideo lpc_ich pcspkr memstick videobuf2_vmalloc videobuf2_memops videobuf2_core videodev rfkill mei_me mei i2c_i801 joydev i2c_designware_platform snd_soc_sst_acpi snd_soc_acpi snd_soc_acpi_intel_match intel_hid sparse_keymap i2c_designware_core hp_wireless ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic i915 nouveau mxm_wmi ttm i2c_algo_bit rtsx_pci_sdmmc drm_kms_helper syscopyarea sysfillrect ahci sysimgblt crct10dif_pclmul fb_sys_fops crct10dif_common libahci drm crc32c_intel libata serio_raw r8169 rtsx_pci drm_panel_orientation_quirks sdhci_acpi sdhci wmi mmc_core i2c_hid video iosf_mbi dm_mirror dm_region_hash dm_log dm_mod
CPU: 3 PID: 297 Comm: kworker/u16:2 Kdump: loaded Tainted: G W ------------ 3.10.0-1160.el7.x86_64 #1
Hardware name: Hewlett-Packard HP 15 Notebook PC/2212, BIOS F.21 07/16/2014
Workqueue: events_unbound async_run_entry_fn
Call Trace:
[<ffffffffa0581340>] dump_stack+0x19/0x1b
[<ffffffff9fe9b228>] __warn+0xd8/0x100
[<ffffffff9fe9b2af>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc02ee4ae>] g84_bar_flush+0xee/0x100 [nouveau]
[<ffffffffc02eda4f>] nvkm_bar_flush+0x1f/0x30 [nouveau]
[<ffffffffc0333dce>] nv50_instobj_release+0x2e/0x90 [nouveau]
[<ffffffffc03329a2>] nvkm_instobj_load+0x52/0xc0 [nouveau]
[<ffffffffc0332a47>] nvkm_instmem_init+0x37/0x90 [nouveau]
[<ffffffffc02ea7d1>] nvkm_subdev_init+0xf1/0x230 [nouveau]
[<ffffffffc03550d3>] nvkm_device_init+0x193/0x2a0 [nouveau]
[<ffffffffc0359f68>] nvkm_udevice_init+0x48/0x60 [nouveau]
[<ffffffffc02e8fe3>] nvkm_object_init+0x53/0x1c0 [nouveau]
[<ffffffffc02e9025>] nvkm_object_init+0x95/0x1c0 [nouveau]
[<ffffffffc02e9025>] nvkm_object_init+0x95/0x1c0 [nouveau]
[<ffffffffc03a9d3e>] nvkm_client_resume+0xe/0x10 [nouveau]
[<ffffffffc02e387a>] nvif_client_resume+0x1a/0x20 [nouveau]
[<ffffffffc03a7bed>] nouveau_do_resume+0x2d/0x160 [nouveau]
[<ffffffffc03a7d80>] nouveau_pmops_resume+0x60/0x90 [nouveau]
[<ffffffffa01d74a7>] pci_pm_resume+0x67/0xb0
[<ffffffffa01d7440>] ? pci_pm_restore+0xd0/0xd0
[<ffffffffa02c7826>] dpm_run_callback+0x46/0x90
[<ffffffffa02c7976>] device_resume+0xc6/0x1f0
[<ffffffffa02c7abd>] async_resume+0x1d/0x50
[<ffffffff9fecd21f>] async_run_entry_fn+0x3f/0x130
[<ffffffff9febdc4f>] process_one_work+0x17f/0x440
[<ffffffff9febed66>] worker_thread+0x126/0x3c0
[<ffffffff9febec40>] ? manage_workers.isra.26+0x2a0/0x2a0
[<ffffffff9fec5c21>] kthread+0xd1/0xe0
[<ffffffff9fec5b50>] ? insert_kthread_work+0x40/0x40
[<ffffffffa0593df7>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffff9fec5b50>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-1160.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-1160.el7.x86_64
kernel_tainted_long: W - Taint on warning.
kernel_tainted_short: GW
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem occurs regularly
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashe612a5d5f38c25f42183c7b7646d2df25b27c609
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/88e01e04d08b20b41b3c8741b1b55629558185f9

Activities

b0x

b0x

2022-11-29 01:19

reporter  

backtrace (3,631 bytes)   
WARNING: CPU: 3 PID: 297 at drivers/gpu/drm/nouveau/nvkm/subdev/bar/g84.c:38 g84_bar_flush+0xee/0x100 [nouveau]
Device: nouveau#012timeout
Modules linked in: ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter arc4 intel_powerclamp rtl8723be coretemp btcoexist intel_rapl rtl8723_common rtl_pci rtlwifi kvm mac80211 irqbypass iTCO_wdt crc32_pclmul ghash_clmulni_intel aesni_intel iTCO_vendor_support lrw gf128mul glue_helper ablk_helper snd_hda_codec_realtek cfg80211 btusb snd_hda_codec_hdmi snd_hda_codec_generic cryptd snd_hda_intel snd_hda_codec snd_hda_core
snd_hwdep snd_seq btrtl snd_seq_device btbcm btintel snd_pcm sg snd_timer hp_wmi snd soundcore bluetooth rtsx_pci_ms uvcvideo lpc_ich pcspkr memstick videobuf2_vmalloc videobuf2_memops videobuf2_core videodev rfkill mei_me mei i2c_i801 joydev i2c_designware_platform snd_soc_sst_acpi snd_soc_acpi snd_soc_acpi_intel_match intel_hid sparse_keymap i2c_designware_core hp_wireless ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic i915 nouveau mxm_wmi ttm i2c_algo_bit rtsx_pci_sdmmc drm_kms_helper syscopyarea sysfillrect ahci sysimgblt crct10dif_pclmul fb_sys_fops crct10dif_common libahci drm crc32c_intel libata serio_raw r8169 rtsx_pci drm_panel_orientation_quirks sdhci_acpi sdhci wmi mmc_core i2c_hid video iosf_mbi dm_mirror dm_region_hash dm_log dm_mod
CPU: 3 PID: 297 Comm: kworker/u16:2 Kdump: loaded Tainted: G        W      ------------   3.10.0-1160.el7.x86_64 #1
Hardware name: Hewlett-Packard HP 15 Notebook PC/2212, BIOS F.21 07/16/2014
Workqueue: events_unbound async_run_entry_fn
Call Trace:
[<ffffffffa0581340>] dump_stack+0x19/0x1b
[<ffffffff9fe9b228>] __warn+0xd8/0x100
[<ffffffff9fe9b2af>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc02ee4ae>] g84_bar_flush+0xee/0x100 [nouveau]
[<ffffffffc02eda4f>] nvkm_bar_flush+0x1f/0x30 [nouveau]
[<ffffffffc0333dce>] nv50_instobj_release+0x2e/0x90 [nouveau]
[<ffffffffc03329a2>] nvkm_instobj_load+0x52/0xc0 [nouveau]
[<ffffffffc0332a47>] nvkm_instmem_init+0x37/0x90 [nouveau]
[<ffffffffc02ea7d1>] nvkm_subdev_init+0xf1/0x230 [nouveau]
[<ffffffffc03550d3>] nvkm_device_init+0x193/0x2a0 [nouveau]
[<ffffffffc0359f68>] nvkm_udevice_init+0x48/0x60 [nouveau]
[<ffffffffc02e8fe3>] nvkm_object_init+0x53/0x1c0 [nouveau]
[<ffffffffc02e9025>] nvkm_object_init+0x95/0x1c0 [nouveau]
[<ffffffffc02e9025>] nvkm_object_init+0x95/0x1c0 [nouveau]
[<ffffffffc03a9d3e>] nvkm_client_resume+0xe/0x10 [nouveau]
[<ffffffffc02e387a>] nvif_client_resume+0x1a/0x20 [nouveau]
[<ffffffffc03a7bed>] nouveau_do_resume+0x2d/0x160 [nouveau]
[<ffffffffc03a7d80>] nouveau_pmops_resume+0x60/0x90 [nouveau]
[<ffffffffa01d74a7>] pci_pm_resume+0x67/0xb0
[<ffffffffa01d7440>] ? pci_pm_restore+0xd0/0xd0
[<ffffffffa02c7826>] dpm_run_callback+0x46/0x90
[<ffffffffa02c7976>] device_resume+0xc6/0x1f0
[<ffffffffa02c7abd>] async_resume+0x1d/0x50
[<ffffffff9fecd21f>] async_run_entry_fn+0x3f/0x130
[<ffffffff9febdc4f>] process_one_work+0x17f/0x440
[<ffffffff9febed66>] worker_thread+0x126/0x3c0
[<ffffffff9febec40>] ? manage_workers.isra.26+0x2a0/0x2a0
[<ffffffff9fec5c21>] kthread+0xd1/0xe0
[<ffffffff9fec5b50>] ? insert_kthread_work+0x40/0x40
[<ffffffffa0593df7>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffff9fec5b50>] ? insert_kthread_work+0x40/0x40
backtrace (3,631 bytes)   
dmesg (61,485 bytes)   
[    0.000000] microcode: microcode updated early to revision 0x26, date = 2019-11-12
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-1160.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-44) (GCC) ) #1 SMP Mon Oct 19 16:18:59 UTC 2020
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-1160.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d3ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d400-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000009caaefff] usable
[    0.000000] BIOS-e820: [mem 0x000000009caaf000-0x000000009ceaefff] reserved
[    0.000000] BIOS-e820: [mem 0x000000009ceaf000-0x000000009cfaefff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000009cfaf000-0x000000009cffefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000009cfff000-0x000000009cffffff] usable
[    0.000000] BIOS-e820: [mem 0x000000009d000000-0x000000009f9fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe101000-0x00000000fe112fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000feb00000-0x00000000feb0ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffa00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000015f5fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: Hewlett-Packard HP 15 Notebook PC/2212, BIOS F.21 07/16/2014
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x15f600 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-E7FFF write-protect
[    0.000000]   E8000-EFFFF write-combining
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000000000 mask 7F80000000 write-back
[    0.000000]   1 base 0080000000 mask 7FE0000000 write-back
[    0.000000]   2 base 009D000000 mask 7FFF000000 uncachable
[    0.000000]   3 base 009E000000 mask 7FFE000000 uncachable
[    0.000000]   4 base 00FFA00000 mask 7FFFE00000 write-protect
[    0.000000]   5 base 00FFC00000 mask 7FFFC00000 write-protect
[    0.000000]   6 base 00FF800000 mask 7FFFE00000 uncachable
[    0.000000]   7 base 0100000000 mask 7F80000000 write-back
[    0.000000]   8 base 015F600000 mask 7FFFE00000 uncachable
[    0.000000]   9 base 015F800000 mask 7FFF800000 uncachable
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x9d000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fe1b0-0x000fe1bf] mapped at [ffffffffff2001b0]
[    0.000000] Base memory trampoline at [ffff912f80097000] 97000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x90874000, 0x90874fff] PGTABLE
[    0.000000] BRK [0x90875000, 0x90875fff] PGTABLE
[    0.000000] BRK [0x90876000, 0x90876fff] PGTABLE
[    0.000000] BRK [0x90877000, 0x90877fff] PGTABLE
[    0.000000] BRK [0x90878000, 0x90878fff] PGTABLE
[    0.000000] BRK [0x90879000, 0x90879fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x33ffe000-0x35ff6fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000fe020 00024 (v02 HPQOEM)
[    0.000000] ACPI: XSDT 000000009cffe210 000AC (v01 HPQOEM SLIC-MPC 00000001 HP   01000013)
[    0.000000] ACPI: FACP 000000009cff8000 0010C (v05 HPQOEM SLIC-MPC 00000001 HP   00040000)
[    0.000000] ACPI: DSDT 000000009cfe1000 136DB (v02 HPQOEM SLIC-MPC 00000000 HP   00040000)
[    0.000000] ACPI: FACS 000000009cfa9000 00040
[    0.000000] ACPI: UEFI 000000009cffd000 00236 (v01 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: FPDT 000000009cffb000 00044 (v01 HPQOEM SLIC-MPC 00000001 HP   00040000)
[    0.000000] ACPI: ASF! 000000009cff9000 000A5 (v32 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: HPET 000000009cff7000 00038 (v01 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: APIC 000000009cff6000 0008C (v03 HPQOEM SLIC-MPC 00000001 HP   00040000)
[    0.000000] ACPI: MCFG 000000009cff5000 0003C (v01 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: SSDT 000000009cfe0000 006FE (v01 HPQOEM INSYDE   00001000 HP   00040000)
[    0.000000] ACPI: BOOT 000000009cfde000 00028 (v01 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: ASPT 000000009cfdc000 00034 (v07 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: DBGP 000000009cfdb000 00034 (v01 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: LPIT 000000009cfd7000 0005C (v01 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: SSDT 000000009cfd6000 00539 (v01 HPQOEM INSYDE   00003000 HP   00040000)
[    0.000000] ACPI: SSDT 000000009cfd5000 00AD8 (v01 HPQOEM INSYDE   00003000 HP   00040000)
[    0.000000] ACPI: SSDT 000000009cfd4000 001C7 (v01 HPQOEM INSYDE   00003000 HP   00040000)
[    0.000000] ACPI: SSDT 000000009cfcf000 04F89 (v01 HPQOEM INSYDE   00003000 HP   00040000)
[    0.000000] ACPI: SSDT 000000009cfcb000 02C36 (v01 HPQOEM INSYDE   00001000 HP   00040000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000015f5fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x15f5d7000-0x15f5fdfff]
[    0.000000] Reserving 161MB of memory at 656MB for crashkernel (System RAM: 4032MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x15f5fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0x9caaefff]
[    0.000000]   node   0: [mem 0x9cfff000-0x9cffffff]
[    0.000000]   node   0: [mem 0x100000000-0x15f5fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x15f5fffff]
[    0.000000] On node 0 totalpages: 1032268
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 9963 pages used for memmap
[    0.000000]   DMA32 zone: 637616 pages, LIFO batch:31
[    0.000000]   Normal zone: 6104 pages used for memmap
[    0.000000]   Normal zone: 390656 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0x9da00000-0x9f9fffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x00] disabled)
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-39
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x9caaf000-0x9ceaefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9ceaf000-0x9cfaefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9cfaf000-0x9cffefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9d000000-0x9f9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x9fa00000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfe100fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe101000-0xfe112fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe113000-0xfeafffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb00000-0xfeb0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb10000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xff9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffa00000-0xffffffff]
[    0.000000] e820: [mem 0x9fa00000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] percpu: Embedded 38 pages/cpu s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 1016116
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-1160.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 3779212k/5756928k available (7788k kernel code, 1627856k absent, 349860k reserved, 5954k data, 1984k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:760 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 109051904 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2594.128 MHz processor
[    0.000031] Calibrating delay loop (skipped), value calculated using timer frequency.. 5188.25 BogoMIPS (lpj=2594128)
[    0.000034] pid_max: default: 32768 minimum: 301
[    0.000061] Security Framework initialized
[    0.000068] SELinux:  Initializing.
[    0.000079] SELinux:  Starting in permissive mode
[    0.000080] Yama: becoming mindful.
[    0.000367] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.001317] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.001761] Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.001766] Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.001954] Initializing cgroup subsys memory
[    0.001959] Initializing cgroup subsys devices
[    0.001960] Initializing cgroup subsys freezer
[    0.001962] Initializing cgroup subsys net_cls
[    0.001963] Initializing cgroup subsys blkio
[    0.001964] Initializing cgroup subsys perf_event
[    0.001966] Initializing cgroup subsys hugetlb
[    0.001967] Initializing cgroup subsys pids
[    0.001968] Initializing cgroup subsys net_prio
[    0.001998] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.001999] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.009449] mce: Detected Haswell CPU. MCE quirk HSD131, HSM142, HSW131, BDM48, or HSM142 enabled.
[    0.009457] CPU0: Thermal monitoring enabled (TM1)
[    0.009471] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.009472] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.009472] tlb_flushall_shift: 6
[    0.009496] FEATURE SPEC_CTRL Present
[    0.009497] FEATURE IBPB_SUPPORT Present
[    0.009498] Spectre V1 : Mitigation: Load fences, usercopy/swapgs barriers and __user pointer sanitization
[    0.009500] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.009619] Spectre V2 : Mitigation: Full retpoline
[    0.009631] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.009658] SRBDS: Mitigation: Microcode
[    0.009659] MDS: Mitigation: Clear CPU buffers
[    0.009828] Freeing SMP alternatives: 28k freed
[    0.011574] ACPI: Core revision 20130517
[    0.023234] ACPI: All ACPI Tables successfully acquired
[    0.025092] ftrace: allocating 29651 entries in 116 pages
[    0.049830] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.059833] smpboot: CPU0: Intel(R) Core(TM) i7-4510U CPU @ 2.00GHz (fam: 06, model: 45, stepping: 01)
[    0.059839] TSC deadline timer enabled
[    0.059883] Performance Events: PEBS fmt2+, Haswell events, 16-deep LBR, full-width counters, Intel PMU driver.
[    0.059892] ... version:                3
[    0.059893] ... bit width:              48
[    0.059894] ... generic registers:      4
[    0.059895] ... value mask:             0000ffffffffffff
[    0.059896] ... max period:             00007fffffffffff
[    0.059897] ... fixed-purpose events:   3
[    0.059898] ... event mask:             000000070000000f
[    0.069101] mce: Detected Haswell CPU. MCE quirk HSD131, HSM142, HSW131, BDM48, or HSM142 enabled.
[    0.069319] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.061252] smpboot: Booting Node   0, Processors  #1
[    0.069424] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.078861] mce: Detected Haswell CPU. MCE quirk HSD131, HSM142, HSW131, BDM48, or HSM142 enabled.
[    0.086976] mce: Detected Haswell CPU. MCE quirk HSD131, HSM142, HSW131, BDM48, or HSM142 enabled.
[    0.069487]  #2 #3
[    0.087034] Brought up 4 CPUs
[    0.087037] smpboot: Max logical packages: 2
[    0.087038] smpboot: Total of 4 processors activated (20753.02 BogoMIPS)
[    0.091158] devtmpfs: initialized
[    0.091223] x86/mm: Memory block size: 128MB
[    0.093585] EVM: security.selinux
[    0.093586] EVM: security.ima
[    0.093587] EVM: security.capability
[    0.093656] PM: Registering ACPI NVS region [mem 0x9ceaf000-0x9cfaefff] (1048576 bytes)
[    0.094847] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.094851] pinctrl core: initialized pinctrl subsystem
[    0.094892] RTC time: 20:57:24, date: 10/25/22
[    0.094980] NET: Registered protocol family 16
[    0.095171] ACPI: bus type PCI registered
[    0.095172] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.095234] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.095237] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.095247] PCI: Using configuration type 1 for base access
[    0.095270] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.100340] ACPI: Added _OSI(Module Device)
[    0.100342] ACPI: Added _OSI(Processor Device)
[    0.100344] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.100346] ACPI: Added _OSI(Processor Aggregator Device)
[    0.100348] ACPI: Added _OSI(Linux-Dell-Video)
[    0.102732] ACPI: EC: Look up EC in DSDT
[    0.224149] ACPI: Executed 2 blocks of module-level executable AML code
[    0.228173] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.229445] ACPI: Dynamic OEM Table Load:
[    0.229454] ACPI: SSDT ffff9130d3fc0400 003D3 (v01  PmRef  Cpu0Cst 00003001 INTL 20120913)
[    0.230232] ACPI: Dynamic OEM Table Load:
[    0.230239] ACPI: SSDT ffff9130d3beb800 005AA (v01  PmRef    ApIst 00003000 INTL 20120913)
[    0.230922] ACPI: Dynamic OEM Table Load:
[    0.230929] ACPI: SSDT ffff9130d3fb9400 00119 (v01  PmRef    ApCst 00003000 INTL 20120913)
[    0.351633] ACPI: Interpreter enabled
[    0.351666] ACPI: (supports S0 S3 S4 S5)
[    0.351668] ACPI: Using IOAPIC for interrupt routing
[    0.351697] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.351745] ACPI: Enabled 8 GPEs in block 00 to 7F
[    0.480265] ACPI: Power Resource [FN00] (off)
[    0.480345] ACPI: Power Resource [FN01] (off)
[    0.480407] ACPI: Power Resource [FN02] (off)
[    0.480468] ACPI: Power Resource [FN03] (off)
[    0.480529] ACPI: Power Resource [FN04] (off)
[    0.480931] ACPI: Power Resource [NVP3] (on)
[    0.480957] ACPI: Power Resource [NVP2] (on)
[    0.481227] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.481233] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.481336] \_SB_.PCI0:_OSC invalid UUID
[    0.481337] _OSC request data:1 1f 0 
[    0.481341] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
[    0.481806] PCI host bridge to bus 0000:00
[    0.481809] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.481811] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.481813] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.481815] pci_bus 0000:00: root bus resource [mem 0x9fa00000-0xfeafffff window]
[    0.481818] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.481826] pci 0000:00:00.0: [8086:0a04] type 00 class 0x060000
[    0.481965] pci 0000:00:02.0: [8086:0a16] type 00 class 0x030000
[    0.481975] pci 0000:00:02.0: reg 0x10: [mem 0xb5000000-0xb53fffff 64bit]
[    0.481982] pci 0000:00:02.0: reg 0x18: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.481987] pci 0000:00:02.0: reg 0x20: [io  0x7000-0x703f]
[    0.482127] pci 0000:00:03.0: [8086:0a0c] type 00 class 0x040300
[    0.482136] pci 0000:00:03.0: reg 0x10: [mem 0xb5710000-0xb5713fff 64bit]
[    0.482282] pci 0000:00:14.0: [8086:9c31] type 00 class 0x0c0330
[    0.482298] pci 0000:00:14.0: reg 0x10: [mem 0xb5700000-0xb570ffff 64bit]
[    0.482350] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.482446] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.482482] pci 0000:00:16.0: [8086:9c3a] type 00 class 0x078000
[    0.482500] pci 0000:00:16.0: reg 0x10: [mem 0xb5718000-0xb571801f 64bit]
[    0.482563] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.482683] pci 0000:00:1b.0: [8086:9c20] type 00 class 0x040300
[    0.482698] pci 0000:00:1b.0: reg 0x10: [mem 0xb5714000-0xb5717fff 64bit]
[    0.482759] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.482841] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.482875] pci 0000:00:1c.0: [8086:9c10] type 01 class 0x060400
[    0.482937] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.483063] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.483099] pci 0000:00:1c.1: [8086:9c12] type 01 class 0x060400
[    0.483163] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.483280] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    0.483325] pci 0000:00:1c.2: [8086:9c14] type 01 class 0x060400
[    0.483391] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.483514] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.483551] pci 0000:00:1c.4: [8086:9c18] type 01 class 0x060400
[    0.483616] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.483718] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.483754] pci 0000:00:1c.5: [8086:9c1a] type 01 class 0x060400
[    0.483819] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.483940] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    0.483983] pci 0000:00:1d.0: [8086:9c26] type 00 class 0x0c0320
[    0.484001] pci 0000:00:1d.0: reg 0x10: [mem 0xb571c000-0xb571c3ff]
[    0.484081] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.484189] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.484227] pci 0000:00:1f.0: [8086:9c43] type 00 class 0x060100
[    0.484447] pci 0000:00:1f.2: [8086:9c03] type 00 class 0x010601
[    0.484459] pci 0000:00:1f.2: reg 0x10: [io  0x7088-0x708f]
[    0.484466] pci 0000:00:1f.2: reg 0x14: [io  0x7094-0x7097]
[    0.484473] pci 0000:00:1f.2: reg 0x18: [io  0x7080-0x7087]
[    0.484479] pci 0000:00:1f.2: reg 0x1c: [io  0x7090-0x7093]
[    0.484486] pci 0000:00:1f.2: reg 0x20: [io  0x7060-0x707f]
[    0.484493] pci 0000:00:1f.2: reg 0x24: [mem 0xb571b000-0xb571b7ff]
[    0.484523] pci 0000:00:1f.2: PME# supported from D3hot
[    0.484633] pci 0000:00:1f.3: [8086:9c22] type 00 class 0x0c0500
[    0.484646] pci 0000:00:1f.3: reg 0x10: [mem 0xb5719000-0xb57190ff 64bit]
[    0.484664] pci 0000:00:1f.3: reg 0x20: [io  0x7040-0x705f]
[    0.484819] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.484922] pci 0000:02:00.0: [10ec:5229] type 00 class 0xff0000
[    0.484996] pci 0000:02:00.0: reg 0x10: [mem 0xb4000000-0xb4000fff]
[    0.485138] pci 0000:02:00.0: supports D1 D2
[    0.485140] pci 0000:02:00.0: PME# supported from D1 D2 D3hot
[    0.485206] pci 0000:02:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:1c.1 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    0.485216] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.487007] pci 0000:00:1c.1: PCI bridge to [bus 02-07]
[    0.487011] pci 0000:00:1c.1:   bridge window [io  0x6000-0x6fff]
[    0.487015] pci 0000:00:1c.1:   bridge window [mem 0xb4000000-0xb4ffffff]
[    0.487021] pci 0000:00:1c.1:   bridge window [mem 0xb2000000-0xb2ffffff 64bit pref]
[    0.487099] pci 0000:08:00.0: [10ec:8136] type 00 class 0x020000
[    0.487132] pci 0000:08:00.0: reg 0x10: [io  0x5000-0x50ff]
[    0.487166] pci 0000:08:00.0: reg 0x18: [mem 0xb5600000-0xb5600fff 64bit]
[    0.487189] pci 0000:08:00.0: reg 0x20: [mem 0xb5400000-0xb5403fff 64bit pref]
[    0.487296] pci 0000:08:00.0: supports D1 D2
[    0.487298] pci 0000:08:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.487396] pci 0000:08:00.0: System wakeup disabled by ACPI
[    0.488992] pci 0000:00:1c.2: PCI bridge to [bus 08]
[    0.488997] pci 0000:00:1c.2:   bridge window [io  0x5000-0x5fff]
[    0.489000] pci 0000:00:1c.2:   bridge window [mem 0xb5600000-0xb56fffff]
[    0.489006] pci 0000:00:1c.2:   bridge window [mem 0xb5400000-0xb54fffff 64bit pref]
[    0.489077] pci 0000:09:00.0: [10de:1140] type 00 class 0x030200
[    0.489107] pci 0000:09:00.0: reg 0x10: [mem 0xb3000000-0xb3ffffff]
[    0.489130] pci 0000:09:00.0: reg 0x14: [mem 0xa0000000-0xafffffff 64bit pref]
[    0.489153] pci 0000:09:00.0: reg 0x1c: [mem 0xb0000000-0xb1ffffff 64bit pref]
[    0.489168] pci 0000:09:00.0: reg 0x24: [io  0x4000-0x407f]
[    0.489184] pci 0000:09:00.0: reg 0x30: [mem 0xfff80000-0xffffffff pref]
[    0.489319] pci 0000:09:00.0: 8.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x4 link at 0000:00:1c.4 (capable of 126.016 Gb/s with 8 GT/s x16 link)
[    0.489353] pci 0000:09:00.0: System wakeup disabled by ACPI
[    0.490993] pci 0000:00:1c.4: PCI bridge to [bus 09]
[    0.490998] pci 0000:00:1c.4:   bridge window [io  0x4000-0x4fff]
[    0.491001] pci 0000:00:1c.4:   bridge window [mem 0xb3000000-0xb3ffffff]
[    0.491007] pci 0000:00:1c.4:   bridge window [mem 0xa0000000-0xb1ffffff 64bit pref]
[    0.491081] pci 0000:0a:00.0: [10ec:b723] type 00 class 0x028000
[    0.491123] pci 0000:0a:00.0: reg 0x10: [io  0x3000-0x30ff]
[    0.491170] pci 0000:0a:00.0: reg 0x18: [mem 0xb5500000-0xb5503fff 64bit]
[    0.491340] pci 0000:0a:00.0: supports D1 D2
[    0.491343] pci 0000:0a:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.491428] pci 0000:0a:00.0: System wakeup disabled by ACPI
[    0.493000] pci 0000:00:1c.5: PCI bridge to [bus 0a]
[    0.493004] pci 0000:00:1c.5:   bridge window [io  0x3000-0x3fff]
[    0.493007] pci 0000:00:1c.5:   bridge window [mem 0xb5500000-0xb55fffff]
[    0.553624] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 11 12 14 15) *7
[    0.553677] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.553728] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.553775] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.553822] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.553869] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.553917] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.553964] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 11 12 14 15) *7
[    0.554344] ACPI: EC: GPE = 0xa, I/O: command/status = 0x66, data = 0x62
[    0.554452] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.554457] vgaarb: loaded
[    0.554458] vgaarb: bridge control possible 0000:00:02.0
[    0.554525] SCSI subsystem initialized
[    0.554549] ACPI: bus type USB registered
[    0.554564] usbcore: registered new interface driver usbfs
[    0.554573] usbcore: registered new interface driver hub
[    0.554594] usbcore: registered new device driver usb
[    0.554667] EDAC MC: Ver: 3.0.0
[    0.554811] PCI: Using ACPI for IRQ routing
[    0.560251] PCI: pci_cache_line_size set to 64 bytes
[    0.560336] e820: reserve RAM buffer [mem 0x0009d400-0x0009ffff]
[    0.560338] e820: reserve RAM buffer [mem 0x9caaf000-0x9fffffff]
[    0.560340] e820: reserve RAM buffer [mem 0x9d000000-0x9fffffff]
[    0.560342] e820: reserve RAM buffer [mem 0x15f600000-0x15fffffff]
[    0.560465] NetLabel: Initializing
[    0.560466] NetLabel:  domain hash size = 128
[    0.560467] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.560494] NetLabel:  unlabeled traffic allowed by default
[    0.560566] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.560572] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.562585] amd_nb: Cannot enumerate AMD northbridges
[    0.562600] Switched to clocksource hpet
[    0.566989] pnp: PnP ACPI init
[    0.567003] ACPI: bus type PNP registered
[    0.567130] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.567132] system 00:00: [io  0xffff] has been reserved
[    0.567134] system 00:00: [io  0xffff] has been reserved
[    0.567136] system 00:00: [io  0xffff] has been reserved
[    0.567139] system 00:00: [io  0x1800-0x18fe] could not be reserved
[    0.567141] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.567144] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.567190] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.567234] system 00:02: [io  0x1854-0x1857] has been reserved
[    0.567237] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.567264] pnp 00:03: Plug and Play ACPI device, IDs HPQ8001 PNP0303 (active)
[    0.567289] pnp 00:04: Plug and Play ACPI device, IDs SYN1eae PNP0f13 (active)
[    0.626769] system 00:05: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.626773] system 00:05: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.626775] system 00:05: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.626778] system 00:05: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.626780] system 00:05: [mem 0xe0000000-0xefffffff] has been reserved
[    0.626783] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.626785] system 00:05: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.626788] system 00:05: [mem 0xff000000-0xff000fff] has been reserved
[    0.626791] system 00:05: [mem 0xff010000-0xffffffff] could not be reserved
[    0.626793] system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.626796] system 00:05: [mem 0x9fa20000-0x9fa20fff] has been reserved
[    0.626798] system 00:05: [mem 0x9fa10000-0x9fa1ffff] has been reserved
[    0.626802] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.627086] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.627555] pnp: PnP ACPI: found 7 devices
[    0.627556] ACPI: bus type PNP unregistered
[    0.633872] pci 0000:09:00.0: can't claim BAR 6 [mem 0xfff80000-0xffffffff pref]: no compatible bridge window
[    0.633877] pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 01] add_size 1000
[    0.633880] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 01] add_size 200000 add_align 100000
[    0.633883] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 01] add_size 200000 add_align 100000
[    0.633889] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.633891] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.633893] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.633895] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.633897] pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.633900] pci 0000:00:1c.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.633904] pci 0000:00:1c.0: BAR 14: assigned [mem 0x9fb00000-0x9fcfffff]
[    0.633908] pci 0000:00:1c.0: BAR 15: assigned [mem 0x9fd00000-0x9fefffff 64bit pref]
[    0.633911] pci 0000:00:1c.0: BAR 13: assigned [io  0x2000-0x2fff]
[    0.633914] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.633917] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
[    0.633922] pci 0000:00:1c.0:   bridge window [mem 0x9fb00000-0x9fcfffff]
[    0.633925] pci 0000:00:1c.0:   bridge window [mem 0x9fd00000-0x9fefffff 64bit pref]
[    0.633930] pci 0000:00:1c.1: PCI bridge to [bus 02-07]
[    0.633933] pci 0000:00:1c.1:   bridge window [io  0x6000-0x6fff]
[    0.633937] pci 0000:00:1c.1:   bridge window [mem 0xb4000000-0xb4ffffff]
[    0.633940] pci 0000:00:1c.1:   bridge window [mem 0xb2000000-0xb2ffffff 64bit pref]
[    0.633946] pci 0000:00:1c.2: PCI bridge to [bus 08]
[    0.633948] pci 0000:00:1c.2:   bridge window [io  0x5000-0x5fff]
[    0.633952] pci 0000:00:1c.2:   bridge window [mem 0xb5600000-0xb56fffff]
[    0.633955] pci 0000:00:1c.2:   bridge window [mem 0xb5400000-0xb54fffff 64bit pref]
[    0.633962] pci 0000:09:00.0: BAR 6: no space for [mem size 0x00080000 pref]
[    0.633964] pci 0000:09:00.0: BAR 6: failed to assign [mem size 0x00080000 pref]
[    0.633966] pci 0000:00:1c.4: PCI bridge to [bus 09]
[    0.633968] pci 0000:00:1c.4:   bridge window [io  0x4000-0x4fff]
[    0.633972] pci 0000:00:1c.4:   bridge window [mem 0xb3000000-0xb3ffffff]
[    0.633976] pci 0000:00:1c.4:   bridge window [mem 0xa0000000-0xb1ffffff 64bit pref]
[    0.633981] pci 0000:00:1c.5: PCI bridge to [bus 0a]
[    0.633983] pci 0000:00:1c.5:   bridge window [io  0x3000-0x3fff]
[    0.633987] pci 0000:00:1c.5:   bridge window [mem 0xb5500000-0xb55fffff]
[    0.633995] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.633997] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.633999] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.634000] pci_bus 0000:00: resource 7 [mem 0x9fa00000-0xfeafffff window]
[    0.634003] pci_bus 0000:01: resource 0 [io  0x2000-0x2fff]
[    0.634004] pci_bus 0000:01: resource 1 [mem 0x9fb00000-0x9fcfffff]
[    0.634006] pci_bus 0000:01: resource 2 [mem 0x9fd00000-0x9fefffff 64bit pref]
[    0.634008] pci_bus 0000:02: resource 0 [io  0x6000-0x6fff]
[    0.634010] pci_bus 0000:02: resource 1 [mem 0xb4000000-0xb4ffffff]
[    0.634012] pci_bus 0000:02: resource 2 [mem 0xb2000000-0xb2ffffff 64bit pref]
[    0.634014] pci_bus 0000:08: resource 0 [io  0x5000-0x5fff]
[    0.634016] pci_bus 0000:08: resource 1 [mem 0xb5600000-0xb56fffff]
[    0.634018] pci_bus 0000:08: resource 2 [mem 0xb5400000-0xb54fffff 64bit pref]
[    0.634020] pci_bus 0000:09: resource 0 [io  0x4000-0x4fff]
[    0.634022] pci_bus 0000:09: resource 1 [mem 0xb3000000-0xb3ffffff]
[    0.634024] pci_bus 0000:09: resource 2 [mem 0xa0000000-0xb1ffffff 64bit pref]
[    0.634025] pci_bus 0000:0a: resource 0 [io  0x3000-0x3fff]
[    0.634027] pci_bus 0000:0a: resource 1 [mem 0xb5500000-0xb55fffff]
[    0.634056] NET: Registered protocol family 2
[    0.634240] TCP established hash table entries: 32768 (order: 6, 262144 bytes)
[    0.634319] TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
[    0.634419] TCP: Hash tables configured (established 32768 bind 32768)
[    0.634439] TCP: reno registered
[    0.634448] UDP hash table entries: 2048 (order: 4, 65536 bytes)
[    0.634467] UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
[    0.634524] NET: Registered protocol family 1
[    0.634541] pci 0000:00:02.0: Boot video device
[    0.646758] PCI: CLS 64 bytes, default 64
[    0.646801] Unpacking initramfs...
[    1.055636] Freeing initrd memory: 32740k freed
[    1.059493] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.059497] software IO TLB [mem 0x98aaf000-0x9caaf000] (64MB) mapped at [ffff913018aaf000-ffff91301caaefff]
[    1.059591] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
[    1.059593] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    1.059594] RAPL PMU: hw unit of domain package 2^-14 Joules
[    1.059596] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    1.059597] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    1.059685] Simple Boot Flag at 0x44 set to 0x1
[    1.060114] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    1.060158] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    1.060453] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    1.060484] Initialise system trusted keyring
[    1.060509] audit: initializing netlink socket (disabled)
[    1.060519] type=2000 audit(1666731444.049:1): initialized
[    1.085371] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.085374] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.086806] zpool: loaded
[    1.086810] zbud: loaded
[    1.087099] VFS: Disk quotas dquot_6.5.2
[    1.087128] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.087321] Key type big_key registered
[    1.087324] SELinux:  Registering netfilter hooks
[    1.087877] NET: Registered protocol family 38
[    1.087885] Key type asymmetric registered
[    1.087888] Asymmetric key parser 'x509' registered
[    1.087918] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.087949] io scheduler noop registered
[    1.087953] io scheduler deadline registered (default)
[    1.087976] io scheduler cfq registered
[    1.087980] io scheduler mq-deadline registered
[    1.087983] io scheduler kyber registered
[    1.088627] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.088633] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.088645] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    1.088712] intel_idle: MWAIT substates: 0x11142120
[    1.088713] intel_idle: v0.4.1 model 0x45
[    1.088744] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.088840] ACPI: AC Adapter [ACAD] (off-line)
[    1.088934] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    1.090711] ACPI: Lid Switch [LID0]
[    1.090749] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    1.090752] ACPI: Power Button [PWRB]
[    1.090786] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    1.090788] ACPI: Power Button [PWRF]
[    1.090915] ACPI: Requesting acpi_cpufreq
[    1.092538] thermal LNXTHERM:00: registered as thermal_zone0
[    1.092540] ACPI: Thermal Zone [TZ00] (54 C)
[    1.092756] thermal LNXTHERM:01: registered as thermal_zone1
[    1.092757] ACPI: Thermal Zone [TZ01] (54 C)
[    1.092804] thermal LNXTHERM:02: registered as thermal_zone2
[    1.092816] ACPI: Thermal Zone [TZ02] (28 C)
[    1.092876] GHES: HEST is not enabled!
[    1.092957] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.295604] ACPI: Battery Slot [BAT1] (battery present)
[    1.295767] Non-volatile memory driver v1.3
[    1.295801] Linux agpgart interface v0.103
[    1.295922] crash memory driver: version 1.1
[    1.296016] rdac: device handler registered
[    1.296051] hp_sw: device handler registered
[    1.296054] emc: device handler registered
[    1.296088] alua: device handler registered
[    1.296175] libphy: Fixed MDIO Bus: probed
[    1.296215] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.296219] ehci-pci: EHCI PCI platform driver
[    1.296341] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    1.296383] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 1
[    1.296394] ehci-pci 0000:00:1d.0: debug port 2
[    1.300289] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    1.300303] ehci-pci 0000:00:1d.0: irq 23, io mem 0xb571c000
[    1.305573] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    1.305610] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    1.305613] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.305615] usb usb1: Product: EHCI Host Controller
[    1.305618] usb usb1: Manufacturer: Linux 3.10.0-1160.el7.x86_64 ehci_hcd
[    1.305620] usb usb1: SerialNumber: 0000:00:1d.0
[    1.305731] hub 1-0:1.0: USB hub found
[    1.305737] hub 1-0:1.0: 2 ports detected
[    1.305883] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.305889] ohci-pci: OHCI PCI platform driver
[    1.305902] uhci_hcd: USB Universal Host Controller Interface driver
[    1.306022] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.306059] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    1.307112] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x000000000004b810
[    1.307116] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    1.307134] xhci_hcd 0000:00:14.0: irq 40 for MSI/MSI-X
[    1.307232] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    1.307234] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.307236] usb usb2: Product: xHCI Host Controller
[    1.307238] usb usb2: Manufacturer: Linux 3.10.0-1160.el7.x86_64 xhci-hcd
[    1.307239] usb usb2: SerialNumber: 0000:00:14.0
[    1.307324] hub 2-0:1.0: USB hub found
[    1.307334] hub 2-0:1.0: 9 ports detected
[    1.308413] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.308444] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
[    1.308447] xhci_hcd 0000:00:14.0: Host supports USB 3.0  SuperSpeed
[    1.308472] usb usb3: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 3.10
[    1.308474] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.308476] usb usb3: Product: xHCI Host Controller
[    1.308478] usb usb3: Manufacturer: Linux 3.10.0-1160.el7.x86_64 xhci-hcd
[    1.308480] usb usb3: SerialNumber: 0000:00:14.0
[    1.308566] hub 3-0:1.0: USB hub found
[    1.308573] hub 3-0:1.0: 4 ports detected
[    1.308850] usbcore: registered new interface driver usbserial_generic
[    1.308856] usbserial: USB Serial support registered for generic
[    1.308900] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.330049] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.330053] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.330128] mousedev: PS/2 mouse device common for all mice
[    1.332838] rtc_cmos 00:01: RTC can wake from S4
[    1.332957] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    1.332984] rtc_cmos 00:01: alarms up to one month, 242 bytes nvram, hpet irqs
[    1.333040] intel_pstate: Intel P-state driver initializing
[    1.333557] cpuidle: using governor menu
[    1.334339] hidraw: raw HID events driver (C) Jiri Kosina
[    1.334688] usbcore: registered new interface driver usbhid
[    1.334691] usbhid: USB HID core driver
[    1.334897] drop_monitor: Initializing network drop monitor service
[    1.335084] TCP: cubic registered
[    1.335099] Initializing XFRM netlink socket
[    1.335387] NET: Registered protocol family 10
[    1.335868] NET: Registered protocol family 17
[    1.335890] mpls_gso: MPLS GSO support
[    1.336271] mce: Using 7 MCE banks
[    1.336361] microcode: sig=0x40651, pf=0x40, revision=0x26
[    1.336486] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.336816] PM: Hibernation image not present or could not be loaded.
[    1.336826] Loading compiled-in X.509 certificates
[    1.336883] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.336926] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.338339] Loaded X.509 cert 'CentOS Linux kernel signing key: e1fdb0e2a7e861a1d1ca80a23dcf0dba3aa4adf5'
[    1.338386] registered taskstats version 1
[    1.338440] page_owner is disabled
[    1.344933] Key type trusted registered
[    1.350227] Key type encrypted registered
[    1.350275] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.351000] BERT: Boot Error Record Table support is disabled. Enable it by using bert_enable as kernel parameter.
[    1.351107]   Magic number: 10:469:1004
[    1.351124] input input1: hash matches
[    1.351144] system 00:06: hash matches
[    1.351197] memory memory43: hash matches
[    1.351262] rtc_cmos 00:01: setting system clock to 2022-10-25 20:57:25 UTC (1666731445)
[    1.353283] Freeing unused kernel memory: 1984k freed
[    1.353766] Write protecting the kernel read-only data: 12288k
[    1.356044] Freeing unused kernel memory: 392k freed
[    1.358708] Freeing unused kernel memory: 536k freed
[    1.358917] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    1.364862] random: systemd: uninitialized urandom read (16 bytes read)
[    1.365392] random: systemd: uninitialized urandom read (16 bytes read)
[    1.365419] random: systemd: uninitialized urandom read (16 bytes read)
[    1.366959] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.367224] systemd[1]: Detected architecture x86-64.
[    1.367231] systemd[1]: Running in initial RAM disk.
[    1.367277] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.414704] random: systemd: uninitialized urandom read (16 bytes read)
[    1.414731] random: systemd: uninitialized urandom read (16 bytes read)
[    1.414769] random: systemd: uninitialized urandom read (16 bytes read)
[    1.414831] random: systemd: uninitialized urandom read (16 bytes read)
[    1.415595] random: systemd: uninitialized urandom read (16 bytes read)
[    1.415742] random: systemd: uninitialized urandom read (16 bytes read)
[    1.416139] random: systemd: uninitialized urandom read (16 bytes read)
[    1.421478] systemd[1]: Created slice Root Slice.
[    1.421529] systemd[1]: Reached target Swap.
[    1.421615] systemd[1]: Listening on udev Kernel Socket.
[    1.421715] systemd[1]: Listening on Journal Socket.
[    1.421812] systemd[1]: Created slice System Slice.
[    1.422488] systemd[1]: Starting Load Kernel Modules...
[    1.423164] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.424036] systemd[1]: Starting Setup Virtual Console...
[    1.424874] systemd[1]: Starting Journal Service...
[    1.424979] systemd[1]: Listening on udev Control Socket.
[    1.425010] systemd[1]: Reached target Sockets.
[    1.425045] systemd[1]: Reached target Timers.
[    1.425066] systemd[1]: Reached target Slices.
[    1.425158] systemd[1]: Reached target Local File Systems.
[    1.426150] systemd[1]: Starting dracut cmdline hook...
[    1.426968] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.428498] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.434696] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.438604] fuse init (API version 7.23)
[    1.439368] systemd[1]: Started Load Kernel Modules.
[    1.440225] systemd[1]: Starting Apply Kernel Variables...
[    1.443470] systemd[1]: Started Apply Kernel Variables.
[    1.463386] systemd[1]: Started Journal Service.
[    1.590289] device-mapper: uevent: version 1.0.3
[    1.590363] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.617571] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.664084] wmi_bus wmi_bus-PNP0C14:00: WQ data block query control method not found
[    1.664089] wmi_bus wmi_bus-PNP0C14:00: WQ data block query control method not found
[    1.664092] wmi_bus wmi_bus-PNP0C14:00: WQ data block query control method not found
[    1.664095] wmi_bus wmi_bus-PNP0C14:00: WQ data block query control method not found
[    1.664311] wmi_bus wmi_bus-PNP0C14:01: WQBJ data block query control method not found
[    1.665499] sdhci: Secure Digital Host Controller Interface driver
[    1.665501] sdhci: Copyright(c) Pierre Ossman
[    1.685240] rtsx_pci 0000:02:00.0: irq 41 for MSI/MSI-X
[    1.685273] rtsx_pci 0000:02:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 41
[    1.699741] r8169 0000:08:00.0: irq 42 for MSI/MSI-X
[    1.722925] libphy: r8169: probed
[    1.723383] r8169 0000:08:00.0 eth0: RTL8106e, 34:64:a9:cb:9f:01, XID 449, IRQ 42
[    1.726676] libata version 3.00 loaded.
[    1.746950] usb 1-1: New USB device found, idVendor=8087, idProduct=8000, bcdDevice= 0.04
[    1.746955] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.747349] ahci 0000:00:1f.2: version 3.0
[    1.747491] hub 1-1:1.0: USB hub found
[    1.747556] ahci 0000:00:1f.2: irq 43 for MSI/MSI-X
[    1.747571] hub 1-1:1.0: 8 ports detected
[    1.758566] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 3 ports 6 Gbps 0x3 impl SATA mode
[    1.758572] ahci 0000:00:1f.2: flags: 64bit ncq pm led clo only pio slum part deso sadm sds apst 
[    1.759216] scsi host0: ahci
[    1.759370] scsi host1: ahci
[    1.759505] scsi host2: ahci
[    1.759575] ata1: SATA max UDMA/133 abar m2048@0xb571b000 port 0xb571b100 irq 43
[    1.759578] ata2: SATA max UDMA/133 abar m2048@0xb571b000 port 0xb571b180 irq 43
[    1.759580] ata3: DUMMY
[    1.979359] ACPI Warning: \_SB_.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.979403] ACPI Warning: \_SB_.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.979486] pci 0000:00:02.0: optimus capabilities: enabled, status dynamic power, 
[    1.979507] ACPI Warning: \_SB_.PCI0.RP05.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.979550] ACPI Warning: \_SB_.PCI0.RP05.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.979626] pci 0000:09:00.0: optimus capabilities: enabled, status dynamic power, 
[    1.979630] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.RP05.PEGP handle
[    1.979656] nouveau 0000:09:00.0: enabling device (0006 -> 0007)
[    1.979789] nouveau 0000:09:00.0: NVIDIA GF117 (0d7000a2)
[    1.979818] nouveau 0000:09:00.0: irq 44 for MSI/MSI-X
[    2.022555] usb 1-1.4: new full-speed USB device number 3 using ehci-pci
[    2.025377] [drm] Replacing VGA console driver
[    2.026031] Console: switching to colour dummy device 80x25
[    2.026074] i915 0000:00:02.0: irq 45 for MSI/MSI-X
[    2.029190] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.029193] [drm] Driver supports precise vblank timestamp query.
[    2.031283] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    2.035259] nouveau 0000:09:00.0: bios: version 75.17.7f.00.04
[    2.060554] tsc: Refined TSC clocksource calibration: 2593.995 MHz
[    2.060567] Switched to clocksource tsc
[    2.064548] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    2.064567] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    2.068939] ata2.00: ATAPI: hp       CDDVDW SU-208FB, HH00, max UDMA/100
[    2.072144] ata2.00: configured for UDMA/100
[    2.077383] ata1.00: ATA-8: ST500LT012-1DG142, 1003YAM1, max UDMA/133
[    2.077388] ata1.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    2.105204] ata1.00: configured for UDMA/133
[    2.105326] scsi 0:0:0:0: Direct-Access     ATA      ST500LT012-1DG14 YAM1 PQ: 0 ANSI: 5
[    2.110198] usb 1-1.4: New USB device found, idVendor=0bda, idProduct=b001, bcdDevice= 2.00
[    2.110203] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.110205] usb 1-1.4: Product: Bluetooth Radio 
[    2.110208] usb 1-1.4: Manufacturer: Realtek 
[    2.110210] usb 1-1.4: SerialNumber: 00e04c000001
[    2.119269] scsi 1:0:0:0: CD-ROM            hp       CDDVDW SU-208FB  HH00 PQ: 0 ANSI: 5
[    2.142940] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    2.142947] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    2.143013] sd 0:0:0:0: [sda] Write Protect is off
[    2.143018] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.143040] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.159908] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.159913] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.160169] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    2.183544] usb 1-1.5: new high-speed USB device number 4 using ehci-pci
[    2.229609]  sda: sda1 sda2 < sda5 > sda3
[    2.230040] sd 0:0:0:0: [sda] Attached SCSI disk
[    2.235939] random: fast init done
[    2.244191] nouveau 0000:09:00.0: fb: 2048 MiB DDR3
[    2.327421] usb 1-1.5: New USB device found, idVendor=064e, idProduct=c342, bcdDevice= 1.01
[    2.327424] usb 1-1.5: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.327426] usb 1-1.5: Product: HP Truevision HD
[    2.327428] usb 1-1.5: Manufacturer: SuYin
[    2.327430] usb 1-1.5: SerialNumber: HF1016-P82A-HM02-2-REV0101
[    2.426695] [drm] Initialized i915 1.6.0 20181204 for 0000:00:02.0 on minor 0
[    2.433593] [Firmware Bug]: ACPI(PEGP) defines _DOD but not _DOS
[    2.433992] ACPI: Video Device [PEGP] (multi-head: yes  rom: yes  post: no)
[    2.433996] ACPI Error: [\_SB_.PCI0.GFX0.DD02._BCL] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[    2.434000] ACPI Error: Method parse/execution failed [\_SB_.PCI0.RP05.PEGP.DD02._BCL] (Node ffff9130d8f5a4b0), AE_NOT_FOUND (20130517/psparse-536)
[    2.434046] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:3b/LNXVIDEO:00/input/input4
[    2.440295] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    2.455657] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:01/input/input5
[    2.499953] psmouse serio1: synaptics: queried max coordinates: x [..5696], y [..4884]
[    2.547707] fbcon: inteldrmfb (fb0) is primary device
[    2.556728] psmouse serio1: synaptics: queried min coordinates: x [1276..], y [1044..]
[    2.654532] psmouse serio1: synaptics: Touchpad model: 1, fw: 7.5, id: 0x1c0b1, caps: 0xf00133/0x240000/0xa2400/0x0, board id: 2665, fw id: 1458825
[    2.715995] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input6
[    2.896144] vga_switcheroo: enabled
[    2.896246] [TTM] Zone  kernel: Available graphics memory: 1907446 kiB
[    2.896247] [TTM] Initializing pool allocator
[    2.896252] [TTM] Initializing DMA pool allocator
[    2.896269] nouveau 0000:09:00.0: DRM: VRAM: 2048 MiB
[    2.896271] nouveau 0000:09:00.0: DRM: GART: 1048576 MiB
[    2.896275] nouveau 0000:09:00.0: DRM: Pointer to TMDS table invalid
[    2.896276] nouveau 0000:09:00.0: DRM: DCB version 4.0
[    2.897838] nouveau 0000:09:00.0: DRM: MM: using COPY0 for buffer copies
[    2.898070] [drm] Initialized nouveau 1.3.1 20120801 for 0000:09:00.0 on minor 1
[    3.645741] Console: switching to colour frame buffer device 170x48
[    3.665274] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    4.500493] random: crng init done
[    4.729070] SGI XFS with ACLs, security attributes, no debug enabled
[    4.731697] XFS (dm-0): Mounting V5 Filesystem
[    4.859265] XFS (dm-0): Ending clean mount
[    5.339940] systemd-journald[111]: Received SIGTERM from PID 1 (systemd).
[    5.854326] type=1404 audit(1666731450.001:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    5.963156] SELinux: 2048 avtab hash slots, 112730 rules.
[    6.011766] SELinux: 2048 avtab hash slots, 112730 rules.
[    6.032275] SELinux:  8 users, 14 roles, 5046 types, 316 bools, 1 sens, 1024 cats
[    6.032278] SELinux:  130 classes, 112730 rules
[    6.035505] SELinux:  Completing initialization.
[    6.035507] SELinux:  Setting up existing superblocks.
[    6.044708] type=1403 audit(1666731450.192:3): policy loaded auid=4294967295 ses=4294967295
[    6.057727] systemd[1]: Successfully loaded SELinux policy in 200.306ms.
[    6.234406] systemd[1]: RTC configured in localtime, applying delta of -240 minutes to system time.
[    6.573336] ip_tables: (C) 2000-2006 Netfilter Core Team
[    6.573421] systemd[1]: Inserted module 'ip_tables'
[    6.605855] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 27.591ms.
[    9.712182] ACPI Warning: \_SB_.PCI0.RP05.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    9.855814] systemd-journald[529]: Received request to flush runtime journal from PID 1
[   14.963652] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[   14.968097] Initializing HPQ6001 module
[   14.968198] input: HP Wireless hotkeys as /devices/virtual/input/input7
[   15.025241] mei_me 0000:00:16.0: irq 46 for MSI/MSI-X
[   15.106459] snd_hda_intel 0000:00:03.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   15.106501] snd_hda_intel 0000:00:03.0: irq 47 for MSI/MSI-X
[   15.106661] snd_hda_intel 0000:00:1b.0: irq 48 for MSI/MSI-X
[   15.132826] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   15.133202] sr 1:0:0:0: Attached scsi generic sg1 type 5
[   15.146618] input: HDA Intel HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/sound/card0/input8
[   15.146676] input: HDA Intel HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/sound/card0/input9
[   15.146730] input: HDA Intel HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.0/sound/card0/input10
[   15.146784] input: HDA Intel HDMI HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:03.0/sound/card0/input11
[   15.146833] input: HDA Intel HDMI HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:03.0/sound/card0/input12
[   15.149689] snd_hda_codec_realtek hdaudioC1D0: autoconfig for ALC3227: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[   15.149694] snd_hda_codec_realtek hdaudioC1D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   15.149698] snd_hda_codec_realtek hdaudioC1D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[   15.149701] snd_hda_codec_realtek hdaudioC1D0:    mono: mono_out=0x0
[   15.149703] snd_hda_codec_realtek hdaudioC1D0:    inputs:
[   15.149707] snd_hda_codec_realtek hdaudioC1D0:      Mic=0x19
[   15.149710] snd_hda_codec_realtek hdaudioC1D0:      Internal Mic=0x12
[   15.158819] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card1/input13
[   15.158923] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card1/input14
[   15.311606] input: PC Speaker as /devices/platform/pcspkr/input/input15
[   15.333157] cryptd: max_cpu_qlen set to 1000
[   15.347616] AVX2 version of gcm_enc/dec engaged.
[   15.347619] AES CTR mode by8 optimization enabled
[   15.350655] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   15.350686] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[   15.419350] kvm: disabled by bios
[   15.458918] rtl8723be: Using firmware rtlwifi/rtl8723befw_36.bin
[   15.465414] kvm: disabled by bios
[   15.465643] intel_rapl: Found RAPL domain package
[   15.465647] intel_rapl: Found RAPL domain core
[   15.465650] intel_rapl: Found RAPL domain uncore
[   15.465653] intel_rapl: Found RAPL domain dram
[   15.465657] intel_rapl: RAPL package 0 domain package locked by BIOS
[   15.467749] ieee80211 phy0: Selected rate control algorithm 'rtl_rc'
[   15.468037] rtlwifi: rtlwifi: wireless switch is on
[   15.482707] kvm: disabled by bios
[   15.517580] Bluetooth: Core ver 2.22
[   15.517596] NET: Registered protocol family 31
[   15.517598] Bluetooth: HCI device and connection manager initialized
[   15.517602] Bluetooth: HCI socket layer initialized
[   15.517604] Bluetooth: L2CAP socket layer initialized
[   15.517609] Bluetooth: SCO socket layer initialized
[   15.527257] usbcore: registered new interface driver btusb
[   15.528888] Bluetooth: hci0: rtl: examining hci_ver=06 hci_rev=000b lmp_ver=06 lmp_subver=8723
[   15.528892] Bluetooth: hci0: rtl: loading rtl_bt/rtl8723b_config.bin
[   15.538520] kvm: disabled by bios
[   15.564137] input: HP WMI hotkeys as /devices/virtual/input/input16
[   15.783028] iTCO_vendor_support: vendor-support=0
[   15.784774] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   15.784827] iTCO_wdt: Found a Lynx Point_LP TCO device (Version=2, TCOBASE=0x1860)
[   15.785439] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   15.828149] Bluetooth: hci0: rtl: loading rtl_bt/rtl8723b_fw.bin
[   16.026858] Bluetooth: hci0: rom_version status=0 version=1
[   16.026867] Bluetooth: cfg_sz 0, total size 22496
[   16.232390] Linux video capture interface: v2.00
[   16.250030] uvcvideo: Found UVC 1.00 device HP Truevision HD (064e:c342)
[   16.273935] input: HP Truevision HD as /devices/pci0000:00/0000:00:1d.0/usb1/1-1/1-1.5/1-1.5:1.0/input/input17
[   16.274484] usbcore: registered new interface driver uvcvideo
[   16.274487] USB Video Class driver (1.1.1)
[   17.148236] Adding 4063228k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:4063228k FS
[   17.842745] XFS (sda1): Mounting V5 Filesystem
[   17.985226] XFS (sda1): Ending clean mount
[   19.721717] XFS (dm-2): Mounting V5 Filesystem
[   19.818034] XFS (dm-2): Ending clean mount
[   20.136070] RPC: Registered named UNIX socket transport module.
[   20.136073] RPC: Registered udp transport module.
[   20.136074] RPC: Registered tcp transport module.
[   20.136075] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   20.187018] type=1305 audit(1666745864.336:4): audit_pid=791 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   20.711671] ACPI Warning: \_SB_.PCI0.RP05.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   25.287312] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   25.287315] Bluetooth: BNEP filters: protocol multicast
[   25.287319] Bluetooth: BNEP socket layer initialized
[   26.950992] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   26.972004] Ebtables v2.0 registered
[   27.015869] Netfilter messages via NETLINK v0.30.
[   27.020693] ip_set: protocol 7
[   28.332247] IPv6: ADDRCONF(NETDEV_UP): enp8s0: link is not ready
[   28.418296] Generic Realtek PHY r8169-800:00: attached PHY driver [Generic Realtek PHY] (mii_bus:phy_addr=r8169-800:00, irq=-2)
[   28.568140] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[   28.646168] IPv6: ADDRCONF(NETDEV_UP): enp8s0: link is not ready
[   28.651161] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   29.260276] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   29.777521] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   29.818355] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
dmesg (61,485 bytes)   
machineid (135 bytes)   
systemd=962e97415a394f9d9bc3951d9669d821
sosreport_uploader-dmidecode=6d1a09bd5600170ffe12195e8d0ecc659bcd08d0f490c4198de5e0422e5741e8
machineid (135 bytes)   
b0x

b0x

2022-11-29 01:19

reporter  

not-reportable (165 bytes)   
A kernel problem occurred, but your kernel has been tainted (flags:GW). Explanation:
W - Taint on warning.
Kernel maintainers are unable to diagnose tainted reports.
not-reportable (165 bytes)   
proc_modules (6,057 bytes)   
sunrpc 358543 1 - Live 0xffffffffc0f87000
uvcvideo 81122 0 - Live 0xffffffffc0dfd000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc0c8b000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc0c86000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0d96000
videodev 130766 2 uvcvideo,videobuf2_core, Live 0xffffffffc0d75000
iTCO_wdt 13572 0 - Live 0xffffffffc0c6e000
iTCO_vendor_support 13242 1 iTCO_wdt, Live 0xffffffffc0c64000
btusb 41520 0 - Live 0xffffffffc0c73000
btrtl 12945 1 btusb, Live 0xffffffffc0c69000
btbcm 14040 1 btusb, Live 0xffffffffc0c5f000
btintel 15709 1 btusb, Live 0xffffffffc0c5a000
bluetooth 548688 7 btusb,btrtl,btbcm,btintel, Live 0xffffffffc0f00000
intel_powerclamp 14451 0 - Live 0xffffffffc0c55000
coretemp 13444 0 - Live 0xffffffffc0c50000
arc4 12608 2 - Live 0xffffffffc0c46000
intel_rapl 19451 0 - Live 0xffffffffc0c80000
rtl8723be 98644 0 - Live 0xffffffffc0de3000
btcoexist 127626 1 rtl8723be, Live 0xffffffffc0dbb000
rtl8723_common 22968 1 rtl8723be, Live 0xffffffffc0c94000
rtl_pci 30938 1 rtl8723be, Live 0xffffffffc0c9d000
rtlwifi 84374 4 rtl8723be,btcoexist,rtl8723_common,rtl_pci, Live 0xffffffffc0da5000
mac80211 770617 3 rtl8723be,rtl_pci,rtlwifi, Live 0xffffffffc0e42000
kvm 637289 0 - Live 0xffffffffc0cd8000
irqbypass 13503 1 kvm, Live 0xffffffffc0c4b000
crc32_pclmul 13133 0 - Live 0xffffffffc0c41000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0b79000
aesni_intel 189456 0 - Live 0xffffffffc0ca8000
cfg80211 710816 2 rtlwifi,mac80211, Live 0xffffffffc0b92000
lrw 13286 1 aesni_intel, Live 0xffffffffc0b8d000
gf128mul 15139 1 lrw, Live 0xffffffffc0b88000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0b83000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0b7e000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0b72000
pcspkr 12718 0 - Live 0xffffffffc0975000
joydev 17389 0 - Live 0xffffffffc0b6c000
rtsx_pci_ms 18168 0 - Live 0xffffffffc0b66000
memstick 16760 1 rtsx_pci_ms, Live 0xffffffffc0b08000
hp_wmi 13945 0 - Live 0xffffffffc0aff000
rfkill 22391 3 bluetooth,cfg80211,hp_wmi, Live 0xffffffffc094d000
snd_hda_codec_realtek 112353 1 - Live 0xffffffffc0b49000
snd_hda_codec_hdmi 52340 1 - Live 0xffffffffc0ae2000
snd_hda_codec_generic 74631 1 snd_hda_codec_realtek, Live 0xffffffffc0b35000
sg 40719 0 - Live 0xffffffffc0af4000
snd_hda_intel 40390 2 - Live 0xffffffffc0acb000
snd_hda_codec 136355 4 snd_hda_codec_realtek,snd_hda_codec_hdmi,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0b12000
snd_hda_core 91007 5 snd_hda_codec_realtek,snd_hda_codec_hdmi,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0ab3000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc093e000
snd_seq 62774 0 - Live 0xffffffffc0aa2000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0939000
snd_pcm 101339 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0a88000
snd_timer 30014 2 snd_seq,snd_pcm, Live 0xffffffffc0ad9000
snd 83987 14 snd_hda_codec_realtek,snd_hda_codec_hdmi,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0923000
snd_soc_sst_acpi 12790 0 - Live 0xffffffffc0728000
snd_soc_acpi 13686 1 snd_soc_sst_acpi, Live 0xffffffffc0a83000
snd_soc_acpi_intel_match 18245 1 snd_soc_sst_acpi, Live 0xffffffffc0955000
soundcore 15047 1 snd, Live 0xffffffffc070f000
intel_hid 13186 0 - Live 0xffffffffc0948000
sparse_keymap 13948 2 hp_wmi,intel_hid, Live 0xffffffffc091e000
mei_me 32848 0 - Live 0xffffffffc095c000
i2c_designware_platform 12921 0 - Live 0xffffffffc0943000
i2c_designware_core 18779 1 i2c_designware_platform, Live 0xffffffffc0746000
mei 91150 1 mei_me, Live 0xffffffffc072e000
hp_wireless 12637 0 - Live 0xffffffffc0714000
lpc_ich 21086 0 - Live 0xffffffffc0721000
i2c_i801 22736 0 - Live 0xffffffffc071a000
ip_tables 27126 0 - Live 0xffffffffc074c000
xfs 997727 3 - Live 0xffffffffc098e000
libcrc32c 12644 1 xfs, Live 0xffffffffc0534000
sd_mod 46281 3 - Live 0xffffffffc0981000
sr_mod 22416 0 - Live 0xffffffffc097a000
cdrom 42600 1 sr_mod, Live 0xffffffffc0969000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc0407000
crct10dif_generic 12647 0 - Live 0xffffffffc052f000
i915 1859232 3 - Live 0xffffffffc0757000
nouveau 1899494 0 - Live 0xffffffffc053e000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc0539000
ttm 96673 1 nouveau, Live 0xffffffffc0516000
i2c_algo_bit 13413 2 i915,nouveau, Live 0xffffffffc0418000
drm_kms_helper 186531 2 i915,nouveau, Live 0xffffffffc04e7000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc046e000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0469000
ahci 34056 2 - Live 0xffffffffc045f000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0402000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc03f8000
libahci 31992 1 ahci, Live 0xffffffffc040f000
rtsx_pci_sdmmc 23620 0 - Live 0xffffffffc03f1000
drm 456166 6 i915,nouveau,ttm,drm_kms_helper, Live 0xffffffffc0476000
libata 243094 2 ahci,libahci, Live 0xffffffffc0422000
crct10dif_pclmul 14307 1 - Live 0xffffffffc03fd000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc041d000
crc32c_intel 22094 1 - Live 0xffffffffc03d3000
serio_raw 13434 0 - Live 0xffffffffc03ad000
r8169 84623 0 - Live 0xffffffffc03db000
rtsx_pci 66608 2 rtsx_pci_ms,rtsx_pci_sdmmc, Live 0xffffffffc03c1000
drm_panel_orientation_quirks 17180 1 drm, Live 0xffffffffc03bb000
sdhci_acpi 13904 0 - Live 0xffffffffc03b2000
sdhci 50395 1 sdhci_acpi, Live 0xffffffffc039f000
wmi 21636 3 hp_wmi,nouveau,mxm_wmi, Live 0xffffffffc0373000
mmc_core 147317 3 rtsx_pci_sdmmc,sdhci_acpi,sdhci, Live 0xffffffffc037a000
video 24538 2 i915,nouveau, Live 0xffffffffc036c000
i2c_hid 18877 0 - Live 0xffffffffc0362000
iosf_mbi 15582 3 intel_rapl,i915,sdhci_acpi, Live 0xffffffffc0359000
dm_mirror 22289 0 - Live 0xffffffffc034e000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0344000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc031b000
dm_mod 124501 11 dm_mirror,dm_log, Live 0xffffffffc0324000
fuse 100350 1 - Live 0xffffffffc0301000
proc_modules (6,057 bytes)   
suspend_stats (269 bytes)   
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)   
Finedge7889

Finedge7889

2022-12-04 09:30

reporter   ~0039041

FINEDGE PAPER is manufacturers, exporters, distributors, suppliers of photocopier paper, photostat paper, xerox paper, eco-friendly photocopy papers, photocopying paper, photocopy paper, printing paper, A4 size paper, A3 size paper, color paper, copier paper, fax papers, laser printer paper, A3 size copier paper, A4 size copier paper in India, Iran, Kenya, USA, UK, UAE, France, Germany, Australia, New Zealand, Middle East and many others worldwide countries. Mobile +91-8146671976 +91-82890-00018 https://www.finedgepaper.com
a4-a3-copier-paper-15.jpg (312,245 bytes)
Finedge7889

Finedge7889

2022-12-04 09:31

reporter   ~0039042

Company Introduction:
FINEDGE PAPER manufactures, exports and distributes various types of paper products. In short period of time our paper company has become a well recognized Paper suppliers of photocopier paper, photostat paper, xerox paper, eco-friendly photocopy papers, photocopying paper, photocopy paper, printing paper, color paper, copier paper, fax papers, laser printer paper, A4 copier paper, A3 copier paper and color papers of A4 and A3 sizes. Finedge Paper are exporting printing paper products to all across countries India, Pakistan, Iran, Kenya, USA, UK, UAE, France, Germany, Australia, New Zealand, Middle East and many others. Our associates, partners are valuable assets. Our motto is to manufacture wide range of paper products of best quality.

Quality:
Finedge Paper is one of prominent manufacturer-exporter of Eco-friendly paper (Copier Paper / Printing & Writing Paper) made from a combination of Wheat Straw & Wood Pulp.

Our paper products are known for being powder free, resistant to age deterioration and free from paper jamming in high-speed printing and copy equipment. We are exporting our paper products to worldwide.

At Finedge Paper, the pursuit of excellence is a continuous process. Commitment to Customer's Delight and quality has earned us a global presence. We are also an ISO 9001:2008, ISO 14001:2015 certified company and follow all directions of International manufacturing standards.

Manufacturing Facilities:
The products supplied by us are produced in highly sophisticated and modern, state-of-the-art production set up, wherein the high speed paper machines are fully equipped with advanced online process and quality control system for continuous monitoring of the quality parameters. The company’s prudent investment in sophisticated equipment and laboratory has been reinforced by a competent quality control team, which checks paper samples periodically, across critical parameters. In addition, Finedge Paper have deployed highly experienced technical staff, that thorough inspects the goods at both during production & before shipment points.

Finedge Paper are only manufacturing superior quality products and impeccable highly professional service levels to our global valuable customers by completely satisfying their greater needs of Office products ranging from A4 Paper Size and A3 Paper Sizes etc.

Contact Information:
Address:
FINEDGE PAPER
Head Office:
SCF 124, 2nd Floor, Phase 1, Urban Estate, Jamalpur, Ludhiana-141010 Punjab INDIA
 
Mobile +91-8146671976, +91-82890-00018
Tel. +91 161 4636341, 4636342, 4636343
Fax. +91 161 4636343

Email Id:
export@finedgepaper.com

Website:
https://www.finedgepaper.com

https://youtu.be/7fU7pc9EF7k

Photocopier paper manufacturers exporters in India Mobile +91-8146671976 +91-82890-00018 https://www.finedgepaper.com
Photostat paper manufacturers exporters in India Mobile +91-8146671976 +91-82890-00018 https://www.finedgepaper.com
Xerox paper manufacturers exporters in India Mobile +91-8146671976 +91-82890-00018 https://www.finedgepaper.com
Eco-friendly photocopy paper manufacturers exporters in India Mobile +91-8146671976 +91-82890-00018 https://www.finedgepaper.com
Color paper manufacturers exporters in India Mobile +91-8146671976 +91-82890-00018 https://www.finedgepaper.com
Photocopy paper manufacturers exporters in India Mobile +91-8146671976 +91-82890-00018 https://www.finedgepaper.com
Printing papers manufacturers exporters in India Mobile +91-8146671976 +91-82890-00018 https://www.finedgepaper.com
Photo copying paper manufacturers exporters in India Mobile +91-8146671976 +91-82890-00018 https://www.finedgepaper.com
Copier paper manufacturers exporters in India Mobile +91-8146671976 +91-82890-00018 https://www.finedgepaper.com
Fax paper manufacturers exporters in India Mobile +91-8146671976 +91-82890-00018 https://www.finedgepaper.com
Laser printer paper manufacturers exporters in India Mobile +91-8146671976 +91-82890-00018 https://www.finedgepaper.com
Paper manufacturers exporters in India Mobile +91-8146671976 +91-82890-00018 https://www.finedgepaper.com
A4 size paper manufacturers exporters in India Mobile +91-8146671976 +91-82890-00018 https://www.finedgepaper.com
A3 size copier paper manufacturers exporters in India Mobile +91-8146671976 +91-82890-00018 https://www.finedgepaper.com
A4 size copier paper manufacturers exporters in India Mobile +91-8146671976 +91-82890-00018 https://www.finedgepaper.com
A3 size paper manufacturers exporters in India Mobile +91-8146671976 +91-82890-00018 https://www.finedgepaper.com

Page Links:
https://www.finedgepaper.com/index.html
https://www.finedgepaper.com/photocopier-paper-manufacturers-exporters-suppliers-india-about.html
https://www.finedgepaper.com/a4-xerox-paper-manufacturers-exporters-india-vision.html
https://www.finedgepaper.com/a4-size-xerox-paper-manufacturers-exporters-india-mission.html
https://www.finedgepaper.com/a4-size-copier-paper-price-online-india-news.html
https://www.finedgepaper.com/a4-copier-paper-manufacturers-exporters-suppliers-india.html
https://www.finedgepaper.com/a3-copier-paper-manufacturers-exporters-suppliers-india.html
https://www.finedgepaper.com/a4-a3-color-paper-manufacturers-exporters-suppliers-india.html
https://www.finedgepaper.com/copier-paper-manufacturers-exporters-suppliers-india-quality.html
https://www.finedgepaper.com/a4-size-copier-paper-manufacturers-exporters-suppliers-india-rd.html
https://www.finedgepaper.com/copier-paper-exporters-suppliers-india-facilities.html
https://www.finedgepaper.com/a4-copier-paper-suppliers-exporters-india-export.html
https://www.finedgepaper.com/photocopier-paper-exporters-suppliers-india-enquiry.html
https://www.finedgepaper.com/a3-copier-paper-exporters-suppliers-india-contact.html
https://www.finedgepaper.com/a4-paper-manufacturers-suppliers-exporters-india-gallery.html
https://www.finedgepaper.com/photocopy-paper-exporters-suppliers-manufactuers-india-careers.html


Our Major export market to foreign countries / Outside India :
we export Photocopier Paper, Xerox Paper, Printer Paper, A4 Size Paper, A3 Size Paper, Copier Paper, Office use Paper to Iraq, Yemen, Syria, United Arab Emirates, Israel, Jordan, Lebanon, Oman, Kuwait, Qatar, ahrain, Cyprus,Algeria, Angola, Benin, Burkina Faso, Cameroon, Cape Verde, Central African Republic, Comoros, Cote d'Ivoire, Djibouti, Equatorial Guinea, Eritrea, Gabon, The Gambia, Guinea-Bissau, Lesotho, Liberia, Madagascar, Malawi, Mali, Mauritania, Mauritius, Morocco, Mozambique, Namibia, Niger, Nigeria, Rwanda, Sao Tome and Principe, Senegal, Seychelles, Sierra Leone, Somalia, South Africa, Sudan, Swaziland, Tanzania, Tunisia, Uganda

we are present export in following countries for Photocopier Paper, Xerox Paper, Printer Paper, A4 Size Paper, A3 Size Paper, Copier Paper, Office use Paper items to usa, canada, argentina, brazil, dominican republic, honduras, venezuela, colombia,bolivia, nizeria, mali, burkina faso, ghana, uganda, tanzania, zambia, sudan, sourth aftrica, kenya, ethiopia, malawi, zimbabwe, mozambique, botswana, burundi, chad, niger, benin, togo, ivory coast, senegal, guinea, mauritania, egypt, saudi arabia, iran, turkey, armenia, georgia, afghanistan, kyrgyzstan, uzbekistan, sri lanka, bangladesh, russia, estonia, poland, croatia, romania, bulgaria, greece, indonesia, malaysia, thailand, cambodia, philippins, new zealand, fiji island, papua new guinea, australia

Asian Countries:- Finedge Paper export Photocopier Paper, Xerox Paper, Printer Paper, A4 Size Paper, A3 Size Paper, Copier Paper, Office use Paper to Iraq, Yemen, Syria, United Arab Emirates etc from India to Indonesia, Pakistan, Bangladesh, Japan, Philippines, Vietnam, Iran, Turkey, Thailand, Myanmar, South Korea, Iraq, Malaysia, Uzbekistan, Saudi Arabia, Nepal, Afghanistan, North Korea, Yemen, Taiwan, Syria, Sri Lanka, Cambodia, Azerbaijan, United Arab Emirates, Israel, Tajikistan, Hong Kong, Laos, Jordan, Singapore, Georgia, Lebanon, Oman, Kuwait, Armenia, Mongolia, Qatar, Bahrain, Cyprus, Bhutan, Brunei, Maldives.

European Countries :- Finedge Paper export Photocopier Paper, Xerox Paper, Printer Paper, A4 Size Paper, A3 Size Paper, Copier Paper, Office use Paper to Russia, Germany, United Kingdom, France, Italy, Spain, Ukraine, Poland, Romania, Netherlands, Belgium, Greece, Portugal, Czech Republic, Hungary, Sweden, Belarus, Austria, Switzerland, Bulgaria, Serbia, Denmark, Finland, Slovakia, Norway, Ireland

African Countries : - Finedge Paper export Photocopier Paper, Xerox Paper, Printer Paper, A4 Size Paper, A3 Size Paper, Copier Paper, Office use Paper to South Africa, Egypt, Nigeria, Algeria, Morocco, Angola, Tunisia, Ethiopia, Sudan, Ghana, Kenya, Tanzania, Cameroon, Uganda, Libya, Botswana, Senegal, Gabon, Zambia, Madagascar, Chad, Mauritius, Mali, Namibia, Benin, Malawi, Rwanda, Niger, Guinea, Mauritania, Togo, Swaziland, Zimbabwe, Burundi, Eritrea, Cape Verde, Liberia, Comoros

South America : - Finedge Paper export Photocopier Paper, Xerox Paper, Printer Paper, A4 Size Paper, A3 Size Paper, Copier Paper, Office use Paper to Brazil, Colombia, Argentina, Peru, Venezuela, Chile, Ecuador, Bolivia

Middle East : Finedge Paper export Photocopier Paper, Xerox Paper, Printer Paper, A4 Size Paper, A3 Size Paper, Copier Paper, Office use Paper to Egypt, Iran, Turkey, Iraq, Saudi Arabia, Yemen, Syria, United Arab Emirates, Israel, Jordan, Lebanon, Oman, Kuwait, Qatar, Bahrain, Cyprus
a4-a3-copier-paper-9.jpg (314,356 bytes)

Issue History

Date Modified Username Field Change
2022-11-29 01:19 b0x New Issue
2022-11-29 01:19 b0x File Added: backtrace
2022-11-29 01:19 b0x File Added: dmesg
2022-11-29 01:19 b0x File Added: machineid
2022-11-29 01:19 b0x File Added: not-reportable
2022-11-29 01:19 b0x File Added: proc_modules
2022-11-29 01:19 b0x File Added: suspend_stats
2022-12-04 09:30 Finedge7889 Note Added: 0039041
2022-12-04 09:30 Finedge7889 File Added: a4-a3-copier-paper-15.jpg
2022-12-04 09:31 Finedge7889 Note Added: 0039042
2022-12-04 09:31 Finedge7889 File Added: a4-a3-copier-paper-9.jpg